Linked Questions

5
votes
3answers
245 views

Automatically disable a ppa

Is there a way to automatically delete or disable a ppa that does not work anymore? When I do apt-get update I get a lot of error message regarding some ppas that cant be found. I have disabled them ...
1
vote
0answers
591 views

E: GPG error: http://dl.google.com stable Release: The following signatures were invalid: NODATA 1 NODATA 2 [duplicate]

when i try to update i see this erroIgn http://ppa.launchpad.net quantal InRelease Ign http:*//archive.canonical.com lucid InRelease ...
0
votes
0answers
442 views

Partial upgrade: problems authenticating packages [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? How do I fix the GPG error “NO_PUBKEY”? What can I do when my update package manager throws ...
0
votes
1answer
330 views

packages cannot be authenticated! - traceroute

I am trying to install traceroute in ubuntu and I am getting the following message. sudo apt-get install traceroute Reading package lists... Done Building dependency tree Reading state ...
3
votes
1answer
113 views

Does changing my Launchpad GPG key require any changes to my PPAs?

I've lost my GPG key which was used to sign my PPA. So, I generated a new key and deactivated old one in Launchpad. Now, I would like to change the key which is used to sign repository. Currently the ...
0
votes
1answer
290 views

unable to update,It show the following errors.I am using ubuntu 11.10 32 bit in Lenovo Y450 [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? W: GPG error: http://extras.ubuntu.com oneiric Release: The following signatures were invalid: BADSIG ...
1
vote
1answer
177 views

Updage Manager considers generic packages as untrusted packages

Update Manager refuses to install updates because it would require installing untrusted packages. However, if I look at the list of so-called untrusted packages, those seem like they should be ...
0
votes
0answers
211 views

I'm a beginner using Ubundu 12.04, I'm getting this error message whenever I try to update manually. Hope somebody will help. Thanks [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Reading package lists... Done W: A error occurred during the signature verification. The repository is not ...
1
vote
1answer
159 views

How can I update my system? [duplicate]

Currently, when I run the Update Manager in 12.04.1 LTS , I get since some weels: How can I update from this state? Update $ sudo apt-get update Get:1 http://at.archive.ubuntu.com precise ...
0
votes
0answers
202 views

BADSIG error while updating [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I have had too much troubled with this error. I have installed a fresh version of Ubuntu 11.10 and then it ...
1
vote
0answers
164 views

Ubuntu software center says “Ubuntu Software Center is not communicating” [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? when I open the ubuntu software center, it shows nothing and when I close the tab appears a message ...
-1
votes
1answer
128 views

error while apt update [duplicate]

W: GPG error: http://deb.opera.com stable InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY E585066A30C18A2B W: Duplicate sources.list entry ...
0
votes
1answer
118 views

Error while upgrading to Ubuntu 13.04

When I tried to upgrade my Ubuntu 12.10: The operation failed E:GPG error: http://az-1.hpcloud.mirror.websitedevops.com quantal Release: The following signatures were invalid: NODATA 1 ...
0
votes
0answers
92 views

Update packges error [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? The exclamation mark at the top appeared and it says that I must update manually. So I clicked check and ...
0
votes
0answers
66 views

problem authenticating some packages [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I ran sudo apt-get update and got the following error: Reading package lists... Done W: GPG error: ...

15 30 50 per page